@charset "utf-8"; 
body{font-family:Arial,Helvetica,sans-serif; font-size:14px; line-height:22px; color:#333; background:url(../images/bg.jpg) repeat-x top #fff; }
*{margin:0; padding:0}
a{text-decoration:none}
img{border:none;}
ol, ul, li{list-style:none}
.clear{clear:both; font-size:0px; padding:0; margin:0; height:0; line-height:0}
p{ padding-bottom:12px;}
h2{font-size:18px;line-height:26px; padding-bottom:5px;   font-weight:normal;}
.tablescroll{width:100%; float:left; overflow-x:scroll; overflow-y:hidden; margin-bottom:4px;}
.table{width:100%;float:left; background:#ccc; margin:2px 0 5px 0;}
.tables{width:140%;float:left; background:#ccc; margin:0px 0 5px 0; }
.table tr,.tables tr{background:#fff}
.table tr.first,.tables tr.first{background:#f5f5f5}
.table td,.tables td{ text-align:left; padding-left:2px}
.table_none{border: none; text-align:center;}
.table_none_first{background-color:#d3d3d3;}
.etw_tablestyle{width:100%;height:auto;background:#ccc; margin-bottom:3px;}
.etw_tablestyle tr{ background:#fff }
.etw_tablestyle tr td{ padding-left:3px;}
.tables{width:100%; float:left; overflow-x:scroll; overflow-y:hidden; margin-bottom:12px;}
.table130{ width:130%}

#bigimg{margin:0 auto; display:block; margin-top:15px; border:1px solid #ccc; padding:2px}
#backlink{float:right; font-weight:bold; color:#06c; width:90px; height:24px; line-height:24px; text-align:center; margin-right:10px; margin-bottom:10px; background:url(../images/back.jpg) no-repeat; margin-top:10px}

.theme-poptit .close{width: fit-content !important; font-size: 20px !important; color: #9a2434 !important;}

 /*======= Header ======*/
#etw_header_languages{width:100%; margin:0 auto;  color:#666; text-align:center; height:20px; overflow:hidden;}
#etw_header_languages a{font-size:12px; color:#666; letter-spacing:-1px;}

#header{width:958px; height:auto; margin:0 auto;}
#etw_head{width:958px; height:auto;float:left}
.logo{width:174px; height:91px; float:left}
.language{width:340px; float:right; margin-top:30px}
.language a{float:left; color:#fff; padding-right:18px; font-size:12px;}
.language a:hover{ text-decoration:underline;}


#etw_menu{width:958px; height:47px; float:left; background:#0c528d;  }
#etw_menu ul{width:958px; height:47px;float:left; }
#etw_menu ul li{float:left;height:47px; border-right:1px solid #2f7ec0;}
#etw_menu ul li.last{ border-right:none}
#etw_menu ul li a{ display:block;color:#fff; line-height:47px; padding:0 44px;}
#etw_menu ul li a:hover, #etw_menu ul li a.link{background:#C33}


/*======= container ======*/
#container{width:958px; height:auto; margin:0 auto; background:#fff; overflow:hidden; }
#content{width:98%;margin:6px auto; }
.banner{width:906px; height:296px; margin:26px auto; background:url(../images/banner.jpg) no-repeat;}
.bannertxt{ width:455px; height:auto; float:right; color:#fff; padding:60px 10px 0 0;}
.bannertxt h2{ font-size:22px; font-weight:normal;line-height:40px; padding-bottom:6px;}
.bannertxt span{padding:10px 0;}
.hotpro{width:906px;height:auto; margin:0 auto;}
.hotpro ul{width:267px; float:left; margin-right:52px;_margin-right:49px; padding-bottom:25px;}
.hotpro ul.last{margin-right:0px;}
.hotpro ul li.pic{width:269px; height:130px;float:left; }
.hotpro ul li.pic img{border:1px solid #ededed;}
.hotpro ul li.etw_text{width:260px;float:left; }
.hotpro ul li.etw_text a{width:150px;  display:block; color:#fff; margin-top:-49px; position:relative;  padding:0px 0px 18px 119px; line-height:16px;  _margin-top:-52px;}
.hotpro ul li.etw_text a.two{width:150px;  margin-top:-42px;   padding:0px 7px 25px 100px; }
.hotpro ul li.etw_text a:hover{ text-decoration:underline;}

.mainprotxt{width:932px;height:48px;float:left; background:#0c528c; color:#fff; font-size:18px; line-height:48px; padding-left:26px;}
.mainpro{width:906px;height:auto; margin:0 auto;}
.mainpro ul{width:267px; float:left; margin-right:52px;_margin-right:49px; padding:25px 0;}
.mainpro ul.last{margin-right:0px;}
.mainpro ul li.pic{width:269px; height:175px;float:left; }
.mainpro ul li.pic img{border:1px solid #ededed;}
.mainpro ul li.pic img:hover{border:1px solid #1b8ae6;}
.mainpro ul li.etw_text{width:267px;float:left; }
.mainpro ul li.etw_text a{ display:block; color:#1378d4; padding:8px 0;  }
.mainpro ul li.etw_text a:hover{ text-decoration:underline;}
.mainpro ul li.etw_text a.more{ width:84px; height:28px; color:#0a4952; border:1px solid #0e4a40; line-height:28px; padding:0; text-align:center; margin-top:10px;}
.mainpro ul li.etw_text a.more:hover{ background:#1b8ae6; color:#fff;border:1px solid #1b8ae6;}

.bottom{ width:906px; height:auto; float:left; background:#d8dbe0; padding:26px; }
.prolist{width:267px;height:auto;float:left; padding-right:52px;}
.prolist ul{width:267px;float:left;}
.prolist ul li{width:267px;float:left; background:url(../images/prolist.jpg) no-repeat right; }
.prolist ul li a{ display:block; color:#535550; padding:8px 0; line-height:18px}
.prolist ul li a:hover{ text-decoration:underline; color:#1588db;} 
.prolist ul li.big{width:267px;float:left; background:url(../images/prolist1.jpg) repeat-x bottom; margin-bottom:8px; }
.prolist ul li.big a{ display:block; color:#535550; font-size:18px; font-weight:bold; padding:8px 0;}
.prolist ul li.big a:hover{ text-decoration:underline;color:#535550;}

.cer{width:267px;height:auto;float:left; padding-right:52px; }
.cer img{margin-right:5px; border:1px solid #d8dbe0}
.cer img:hover{  border:1px solid #1b8ae6}
.cer img.last{margin-right:0px;}
.certxt{width:267px;float:left; background:url(../images/prolist1.jpg) repeat-x bottom; margin-bottom:8px; }
.certxt a{ display:block; color:#535550; font-size:18px; font-weight:bold; padding:8px 0;}
.certxt a:hover{ text-decoration:underline;} 

.contacts{width:200px;float:left; padding:5px; font-size:12px;}

.contact{width:267px;float:left;}
.spacing{padding-left:38px}
a.mail{color:#1b8ae6}
a.mail:hover{text-decoration:underline}

  /*======= left ======*/
#etw_left{width:210px;height:auto;float:left; padding-top:10px; padding-left:8px;}
#etw_left ul{width:100%; float:left;  background:#f7f6f6;}
#etw_left ul li{ width:100%;float:left;  border-bottom:1px  solid  #fff;}
#etw_left ul li a{ display:block;color:#333;line-height:16px; padding:8px; font-size:12px;}

#etw_left ul li.bigpro1{width:100%;float:left; background:#3278BE; height:36px; }
#etw_left ul li.bigpro1 a{ color:#fff; font-size:16px; font-weight:bold;padding:0 8px; line-height:36px;  }
#etw_left ul li.bigpro1 a:hover{ text-decoration:underline; color:#fff;}

#etw_left ul li.bigpro{background:#ebe9e9;}
#etw_left ul li.bigpro a{padding:8px; font-weight:bold;  }

#etw_left ul li a:hover, #etw_left ul li a.link, #etw_left ul li.bigpro a.link,#etw_left ul li.bigpro a:hover{color:#038bfe;text-decoration:underline;}



.contact1{ width:210px; height:36px; float:left; background:#3278BE;margin-top:5px}
.contact1 a{ display:block;font-size:16px;font-weight:bold; color:#FFF;   line-height:36px; padding-left:8px}
.contact1 a:hover{ text-decoration:underline;}
/*======= right ======*/
#etw_right{width:715px; height:auto; float:right; padding-top:10px; padding-right:8px;}

.quicklink{ width:100%; font-size:12px; float:left; color:#333; border-bottom:1px solid #ddd; margin-bottom:5px}
.quicklink a{color:#333}
.quicklink a:hover{text-decoration:underline; }

.quicklink a.next, a.next1{float:right; display:block; font-weight:bold; margin:0; padding:2px 6px; margin-right:4px; background:#333; color:#fff; text-decoration:none; line-height:16px}
.quicklink a.next:hover, .quicklink a.next1{background:#308ad6; color:#fff; text-decoration:none; padding:2px 6px}

.about{  width:100%; height:auto; float:left; }
b{font-weight: normal} 
.tab-tit{position:relative;}
.tab-tit ul{position:relative;width:100%;}
.tab-tit li{float:left;width:47%;height:36px; line-height:36px; text-align:left;padding:5px; margin-top:8px;margin-right:1%; background:#fff; border:1px solid #dfdfdf; cursor:pointer ;color:#999; font-weight:700} 
.tab-tit li:last-child{ line-height:1em;font-size: 13px;}
.tab-tit li.second_child{ line-height:1.4em;}
.tab-tit li.tit_current, .tab-tit li:hover{color:#2f7ec0;background:#f6f6f6;} 
.tab-con .con_hide{margin:5px 0; display: none} 
.tab-con .con_current{margin:5px 0; display: block}

.etw_you{ width:520px; height:auto; float:right;}
.etw_form_title1{ width:516px; height:auto; float:left;}
.about1{width:41%; padding-right:20px; float:left}
.products1{width:100%; float:left; margin: 10px;}
.products1 .img_4{float:left; width: 20%; margin-right: 20px; text-align:center;}
.products1 .img_4 img,.products1 .img_3 img,.products1 .img_1 img{border: 1px solid #ccc;}
.products1 .img_3{float:left; width: 32%; margin-right: 30px; text-align:center;}
.products1 .img_1{float:left; width: 70%;text-align:center;}
.products1_text {float:left; width: 20%; margin-right: 20px;}

img.tu{float:left;border:1px solid #ccc;padding:1px;margin:5px 16px 10px 0px;}
img.tu3{float:left;margin:0px 40px 0px 0px}
 
.title{width:710px; height:28px; float:left; border:1px solid #ddd; background:#f5f5f5; line-height:28px; padding-left:3px;  }
.title a{font-weight:bold; color:#000;}
.title a:hover{ text-decoration:underline;}
.title1{width:100%;height:30px; float:left; line-height:30px; font-weight:bold; border-bottom:1px solid #ddd;  }
#pic_2{width:50%} #pic_2 ul{width:100%} #pic_2 ul li{float:left; width:46%;margin-left:2%;} #pic_2 ul li img{border:1px solid #ccc;}
.table_col1,.table_col3{float:left;}.table_col2{padding-top:55px;} .table_col4{float:right;padding-top:40px;}
 .table_col1{width:60%}
.bigpic{float:right; width:230px; margin:5px 0; margin-right:5px; _ margin-right:1px; margin-left:5px}
.bigpic #etw_bigpic{float:right; width:224px; border:1px solid #ccc}
.bigpic img{margin:0 auto; padding:2px;  display:block}
.smallpic{float:right; width:224px; padding-bottom:3px; margin-top:3px}
.smallpic a{border:1px solid #ccc;padding:0;width:30px;height:30px;float:left;margin:1px 3px 2px 0px}
.smallpic img{ display:block;margin:0 auto;float:none;padding:0;}
.smallpic .tu{float:left;width:38px;height:auto; text-align:center;font-size:12px;}
.smallpic .tu a{border:1px solid #ccc;width:32px; display:block;height:32px;float:none;margin:0 auto;}


.product{width:100%; float:left;}
.product ul{width:100%;float:left; }
.product ul li{width:100%; margin:8px 0;}
.product ul li ol{width:100%; float:left}
.product ul li ol li.pic{width:170px; float:left;}
.product ul li ol li.pic img{border:1px solid #ccc; }
.product ul li ol li.etw_text{width:76%;float:left}
.product ul li ol li.etw_text a{ display:block;color:#333; font-weight:bold;}
.product ul li ol li.etw_text a:hover{color:#000}


.otherpro{width:100%; float:left; height:auto; margin:8px 0 8px 0;}
.otherpro ul li{ width:162px; float:left; margin-right:16px;_ margin-right:5px; }
.otherpro ul li ol{ width:100%;float:left; padding-bottom:8px}
.otherpro ul li ol li.pic a{width:160px; border:1px solid #ccc; display:block;  margin-bottom:3px}
.otherpro ul li ol li{width:100%;float:left; }
.otherpro ul li ol li a {display:block; color:#000; line-height:16px; padding:4px 0; text-align:center;}
.otherpro ul li ol li a:hover{ text-decoration:underline;}

.consulting{float:left; width:100%; height:auto; display:block;}
.consulting img{border:none; float:left}
 

 /*======= footer ======*/
#footer, #xfooter{width:958px; height:auto;  margin:0 auto; font-size:12px;}
#foot{width:958px; margin:5px auto; border-top:1px solid #ddd;  padding:6px 0;}

.list{width:100%;  margin:0 auto; text-align:center; padding:4px 0;}
.list1{width:90%;float:left}
.list2{width:100%;float:left}
.list a, .list1 a, .list2 a{color:#333;padding:0 3px}
.list a:hover, .list1 a:hover, .list2 a:hover{text-decoration:underline}

 #otherlink{width:320px; height:20px; margin:0 auto; margin-top:6px}
  #otherlink a{display: inline-block;color: #333;margin-right: 10px;}#otherlink div{width:auto; height:17px; margin-right:10px; display:block; float:left}
 
.toplink{ width:90px; height:17px;float:right; }
.toplink a{ display:block; color:#038bfe; font-weight:bold; text-decoration:underline}
 /*======= Map ======*/
#etw_map{width:100%;margin:0 auto; }
#etw_map a{color:#06c; height:20px;  width:100%; display:block;  margin-top:5px;text-decoration:underline; }
#etw_map .name{width:100%;     }
#etw_map .name a{ display:block;color:#06c;font-weight:bold;}
#etw_map .name a:hover{text-decoration:none;}

/*======= Trade ======*/
/*trade*/
#etw_tradepro{width:100%;height:auto;float:left;margin:10px auto;}
#etw_tradepro ul{ width:100%; height:auto;float:left}
#etw_tradepro ul li{width:100%;height:auto; float:left;background:url(../images/probottombg.jpg) bottom repeat-x;}
#etw_tradepro ul li ol{width:100%; height:auto;float:left;margin:2px 0px 5px 0px;}
#etw_tradepro ul li ol li{width:82px;height:auto;display:inline; float:left;border:none;background:url(../images/probg.jpg) no-repeat;}
#etw_tradepro ul li ol li a{display:block;color:#BD910C;text-align:center;margin-top:4px;border:1px solid #ccc;}
#etw_tradepro ul li ol li a:hover{border:1px solid #296AAC;}
#etw_tradepro ul li .tradecontent{width:85%; float:left; height:auto; padding-left:3px; margin-left:5px; border:none; margin-top:0px; text-align:left;background:none;}
#etw_tradepro ul li .tradecontent a{text-align:left; color:#000; display:block; border:none;text-decoration:underline;margin:0px;}
#etw_tradepro ul li .tradecontent a:hover{color:#296AAC; text-decoration:underline;border:none}
.etw_page{ float:right;width:99%; text-align:center;margin-bottom:10px}
.etw_page a{background:#B2C223; color:#fff; padding:3px 8px; border:1px #ccc solid; line-height:25px; margin-right:3px;}
.etw_page a:hover{ background:#09F; color:#fff;   }
.etw_page a.dqpage{background:#fff;color:#F00; font-weight:bold;  }
.trade_detailspic{width:260px;height:286px;float:left;margin-top:10px;  border:1px #ccc solid; text-align:center;}
.trade_detailspic img{padding:5px;margin:0 auto; display:block; border:none;} 
.trade_describe{height:auto; float:left; margin-top:10px; margin-left:15px;}
#trade_relatedpro{width:90%;height:auto; float:left;} 
#trade_relatedpro img{ border:1px solid #ccc;float:left; margin-right:5px; margin-top:5px;}
.trade_detail_title{font-size:14px;width:90%;font-weight:bold;color:#000;line-height:30px;margin-top:5px;_margin-top:0px;float: left;} 
.trade_text{font-family:Verdana, Arial, Helvetica, sans-serif;float:left;border:1px  dashed #ccc;width: 96%;padding:10px 5px 10px 8px; margin-top:6px;}
.trade_form{float:left;width:94%;margin-top: 5px;}
.trade_formleft{float:left;width:60px;text-align: right;padding-right: 5px;}
.trade_formright{width:530px;float:left;}
.trade_form .trade_etwright input{height:20px; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:20px; font-weight:bold; border:1px solid #7B9EBD; color:#990000;}
.trade_form .trade_etwright textarea{ width:530px; height:140px; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:20px; font-weight:normal;border:1px solid #7B9EBD; color:#990000; }
.trade_buttom{float:right;width:65%;margin-top:20px;}
#tradedetails_pro{width:99%;height:auto;float:right;margin:10px auto;}
#tradedetails_pro ul{ width:100%; height:auto;float:left}
#tradedetails_pro ul li{width:49%;height:auto; float:left; }
#tradedetails_pro ul li ol{width:100%; height:auto;float:left;margin:2px 0px 5px 0px;}
#tradedetails_pro ul li ol li{width:82px;height:auto;display:inline; float:left; } 
#tradedetails_pro ul li .detailscon{width:73%; float:left; height:85px; overflow:hidden; padding-left:3px; margin-left:5px;  }
#tradedetails_pro ul li .detailscon a{text-align:left; color:#000; display:block; border:none;text-decoration:underline;margin:0px;}
#tradedetails_pro ul li .detailscon a:hover{color:#296AAC; text-decoration:underline;border:none}
#tradedetails_pro ul li ol li img{ border:1px solid #ccc;}

.trade_picview { width:75%;text-align:center; height:auto; float:right; margin-bottom:20px; }
.trade_zoomrelated,.trade_zoompicview{width:100%;height:auto;margin:10px auto;text-align:center;float:left; }
.trade_zoomrelated img{border:1px #ccc solid; margin:0 5px; padding:2px;}
.trade_zoompicview img{ margin:0 auto;border:8px solid #D8D8D8; padding:2px;}
#trade_zoom{ float:left; width:200px; margin-top:80px;}
#trade_zoom ul{width:100px; float:left; padding:0px; margin:0px;padding-left:30px;}
#trade_zoom ul li{width:26px; height:26px; float:left; list-style:none;}
.trade_back{float:left;}
.trade_back a{text-decoration:underline; color:#81A6CC;}
.trade_back a:hover{ text-decoration:none;}
.trade_small{width:60%;height:auto; float:left; margin:5px 0px 0px 10px; }
.trade_small img{ padding-right:8px; margin-bottom:4px;}


#etw_productlist{float:left;width:210px;height:auto; margin-bottom:5px;} 
#etw_productlist ul{width:100%; float:left;  background:#f7f6f6;} 
#etw_productlist ul li{background:#ebe9e9; } 
#etw_productlist ul li a{display:block;color:#333;line-height:16px; padding:8px; font-size:12px;padding:8px; font-weight:bold;  }
#etw_productlist ul li a:hover,#etw_productlist ul li a.big{color:#038bfe;text-decoration:underline;}
 
.review{ color:#F00; font-size:18px;} 

#etw_set_feedback_form{width:99.6%;height:auto;float:left;border:1px solid #CFD8E1;text-align:center;margin:8px auto;}
#etw_form_title{width:99%;line-height:22px;float:left;background:url(../images/addtit.jpg) repeat-x #EAEFF2;font-weight:bold;padding-left:7px;text-align:left}
.mid{ width:715px;}
.mid img{ width:544px; margin-left:82px; }

.share_etw a{width: 26px !important; height: 26px !important;line-height: 26px !important; margin-top: 5px !important;}
.share_etw a i{line-height:26px !important;}


.home_video{float: left;width: 80px;height: 80px;margin: 99px 20px 0 90px;padding: 1px;border: 1px solid transparent;border-radius: 150px;}
.home_video a{display: block;
width: 80px;
height: 80px;
background: url(../images/video.png) no-repeat center transparent;
color: #fff;
font-size: 2em;
line-height: 45px;
text-align: center;
font-weight: bold;
border-radius: 80px;}
.home_video a:hover{color:#FC0;text-decoration:underline}
.home_video:hover{border:1px solid transparent; background:url(../images/video_hov.png) no-repeat center transparent;}
.etw_video{width:500px;height:150px;text-align:center;margin:10px auto;border:1px solid #ccc;padding:2px}
.etw_video a{display:block;width:500px;height:150px;background:url(../images/video1.jpg) no-repeat center #9a0000;color:#fff;font-size:2em;line-height:38px;text-align:center;font-weight:bold;font-family:'Candara'}
.etw_video a:hover{color:#FC0;text-decoration:underline}
.etw_video:hover{border:1px solid #000}
